Page MenuHomePhabricator

Syntax highlighting: Better line spacing for H1s and H2s
Closed, ResolvedPublic1 Estimate Story Points

Description

Some extra spacing around H1s and H2s so that descenders don't get so close to the line below.

Details

Related Gerrit Patches:
mediawiki/extensions/CodeMirror : masterAdd some extra spacing around H1s and H2s

Event Timeline

DannyH created this task.Mar 27 2017, 8:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2017, 8:56 PM
DannyH renamed this task from Syntax highlighting: Bigger font, better line spacing to Syntax highlighting: Better line spacing for H2s .Mar 29 2017, 1:20 PM
DannyH updated the task description. (Show Details)
DannyH renamed this task from Syntax highlighting: Better line spacing for H2s to Syntax highlighting: Better line spacing for H1s and H2s .Apr 4 2017, 11:18 PM
DannyH updated the task description. (Show Details)
kaldari triaged this task as Medium priority.Apr 4 2017, 11:20 PM
kaldari set the point value for this task to 1.
kaldari moved this task from To Be Estimated/Discussed to Estimated on the Community-Tech board.
Pastakhov claimed this task.Apr 5 2017, 5:15 AM

Change 346494 had a related patch set uploaded (by Pastakhov):
[mediawiki/extensions/CodeMirror@master] Add some extra spacing around H1s and H2s

https://gerrit.wikimedia.org/r/346494

kaldari closed this task as Resolved.Apr 6 2017, 12:11 AM
kaldari moved this task from Ready to Q1 2018-19 on the Community-Tech-Sprint board.

Change 346494 merged by jenkins-bot:
[mediawiki/extensions/CodeMirror@master] Add some extra spacing around H1s and H2s

https://gerrit.wikimedia.org/r/346494